.theme #login .logo .img, .theme #login .sponsor_logo .img, .theme #main_layout #sidebar .logo .img, .theme #printContent .logo > .img, .theme .initial-loading-page .logo > .img {
    display: inline-block;
    vertical-align: middle
}

.theme #login .logo {
    width: 280px;
    height: 67px;
    margin-bottom: 60px;
    background-image: url(../images/logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center
}

.theme #login .logo .slogan-title::before {
    content: "Lliège Zell - Serviços Municipais"
} 

.theme #login .sponsor_logo {
    height: 27px;
    background-image: url(../images/logo.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    margin: 28px 0 20px
}

.theme #main_layout #sidebar .logo .img, .theme .initial-loading-page .logo > .img {
    width: 300px;
    height: 57px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left;
    background-position-x: 21px;
    background-image: url(../images/logo.png);
}

.theme #main_layout #sidebar .logo {
    display: block;
    width: 300px;
    padding-top: 5px;
    padding-bottom: 20px
}

.theme #printContent .logo > .img {
    width: 240px;
    height: 75px;
}

.theme #printContent .logo > .img::before {
    content: url(../images/logo_print.png)
}
